RubyGems Navigation menu

beaker-answers 0.29.0

For use for the Beaker acceptance testing tool

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.0 - January 29, 2024 (44 KB)
  2. 0.29.0 - June 08, 2021 (42.5 KB)
  3. 0.28.0 - November 07, 2020 (42.5 KB)
  4. 0.27.0 - November 06, 2019 (43 KB)
  5. 0.26.3 - October 25, 2019 (43 KB)
Show all versions (43 total)

Runtime Dependencies (3):

hocon ~> 1.0
require_all >= 1.3.2, < 3.1.0
stringify-hash ~> 0.0.0

Development Dependencies (10):

fakefs ~> 1.3
pry ~> 0.10
rake ~> 13.0
rspec ~> 3.0
rspec-its >= 0
rubocop ~> 0.50
rubocop-rspec ~> 1.20
simplecov ~> 0.21.2
thin >= 0
yard >= 0

Owners:

Pushed by:

Authors:

  • Puppetlabs, anode

SHA 256 checksum:

96b562b50fbec83ef78bb292969f440cf0669f68baa3acd2be9161a0fa357c50

Total downloads 2,571,954

For this version 502,678

License:

Apache2

Required Ruby Version: >= 0

Links: